<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
meType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBomInfo Structure : meType Field

Visual Basic
C#
C++/CLI
BOM type as defined in EdmBomType.

# Syntax

Visual Basic |
--- | ---

    Public meType As EdmBomType

C# |
--- | ---

    public EdmBomType meType

C++/CLI |
--- | ---

    public:
    EdmBomType meType

# See Also

####

EdmBomInfo Structure
EdmBomInfo Members